Subject: Re: loi
From: [email-masked]
To: [email-masked]
Date: Sun, 15 Dec 2024 14:08:08 +0330

Dear Sir ,

Receive cordial greetings from the entire management of Petro Center 
Product .

To carry out any crude oil purchase process, we expect the seller to 
inform us of the discount for light and heavy, so that we can send you 
the complete documents required by the final seller after the necessary 
checks.

I would like to respectfully remind you that our final buyers are now 
able and willing to purchase in the following terms: FOB Kharg, STS 
Oman, DES China, DDU China, according to your declared procedure, with 
the complete documents in the attachment you sent (KYC Form ).

Dear, we are ready to send all the required documents within 24 working 
hours after announcing your discounts.

We appreciate your mutual cooperation and look forward to your feedback.

Faithfully Yours